<?php
 	session_start(); 

	if(!isset($_SESSION['tulsilogin']))
	{
		header('Location: index.php');
		return;
	}
	
	





$_SESSION['_token']=bin2hex(openssl_random_pseudo_bytes(16));

	

	

	include("connect.php");
include("mylibrary.php");


	
	$booksetmid=$_POST['booksetmid'];
	$booksetname=checkvalidstring($_POST['booksetname']);
	$booksetquantity=($_POST['booksetquantity']);
	
	
	
	
	$tt="";
	/* if(empty($_FILES['attechment']['name']) == false  )
	{
		$attechment = date("YmdHis").$_FILES['attechment']['name'];
		$path = "docs/";
		move_uploaded_file( $_FILES['attechment']['tmp_name'], $path ."/". $attechment );
	
		$tt = ",attechment='$attechment' ";
	} */

	 $eve = "select * from res_bookset_master where booksetname='$booksetname' and booksetmid !=$booksetmid";
	$re = mysqli_query($conn, $eve);
	if(mysqli_num_rows($re) > 0)
	{
		$_SESSION['msg1'] = "Messaging App code Already Inserted.";
		header('Location: bookset.php');
	}
	else
	{	

	$eve1 = "update res_bookset_master set booksetname='$booksetname',booksetquantity='$booksetquantity' where booksetmid='$booksetmid'";

	

	if ($conn->query($eve1) === TRUE)

	{		

		$_SESSION['msg'] = "bookset Record Updated succesfully";

		header('Location: bookset.php');		

	} 

	else 

	{

			

		$_SESSION['msg'] = "Error";

		header('Location: bookset.php');

	}
	}

?>